@import 'https://fonts.googleapis.com/css?family=Lato:300';


@font-face {
    font-family: 'klav';
    src: url('../fuentes/klavika-light-webfont.woff2') format('woff2'),
        url('../fuentes/klavika-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

a {
    color: white !important;
}



.navbar {
    width: 100%;
    position: fixed;
    z-index: 999;
    background: #3a3a3a;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #3a3a3a, #00237f);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #00237f, #0872b5);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    font-family: 'klav';
    font-size: 18px;


}

.nav-item1::after {
    content: '' !important;
    display: block !important;
    width: 0 !important;
    height: 2px !important;
    background: #ffff;
    transition: width .3s !important;

}

.nav-item1:hover::after {
    width: 100% !important;
    transition: width 3.s;
}

.dropdown-item::after {
    content: '' !important;
    display: block !important;
    width: 0 !important;
    height: 2px !important;
    background: #ffff;
    transition: width .3s !important;
}

.dropdown-item:hover::after {
    width: 100% !important;
    transition: width 3.s;
}


.dropdown-menu {
    background: #3a3a3a;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #00237f, #0872b5);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #00237f, #0872b5);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    font-family: 'klav';
    border-radius: 6px;
    box-shadow: 0px 0px 4px 2px rgba(255, 255, 255, 255);
    font-size: 18px;

}

.dropdown-menu :hover {
    background: linear-gradient(to right, #3a3a3a, #00237f);
}

.dropdown:hover > .dropdown-menu {
    display: block !important;
}

#Library {
    height: 70px;
    width: 120px;
}

#Library:hover {
    background-image: url('../images/dedo.png');
    height: 70px;
    width: 120px;
}

.imagen {

    width: 19px !important;
    height: 26% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important color: #fff !important;
    top: 35% !important;
    position: absolute !important;
    z-index: 5 !important;
    margin-left: 65px !important;
    text-decoration: underline !importan;
    /************/
    -webkit-width: 19px !important;
    -webkit-height: 26% !important;
    -webkit-display: flex !important;
    -webkit-justify-content: center !important;
    -webkit-align-items: center !important;
    -webkit-text-align: center !important -webkit-color: #fff !important;
    -webkit-top: 35% !important;
    -webkit-position: absolute !important;
    -webkit-z-index: 5 !important;
    -webkit-margin-left: 65px !important;
    -webkit-text-decoration: underline !importan;

    /**********************/

    -moz-width: 19px !important;
    -moz-height: 26% !important;
    -moz-display: flex !important;
    -moz-justify-content: center !important;
    -moz-align-items: center !important;
    -moz-text-align: center !important -moz-color: #fff !important;
    -moz-top: 35% !important;
    -moz-position: absolute !important;
    -moz-z-index: 5 !important;
    -moz-margin-left: 65px !important;
    -moz-text-decoration: underline !importan;
    /**********************/
    -ms-width: 19px !important;
    -ms-height: 26% !important;
    -ms-display: flex !important;
    -ms-justify-content: center !important;
    -ms-align-items: center !important;
    -ms-text-align: center !important -ms-color: #fff !important;
    -ms-top: 35% !important;
    -ms-position: absolute !important;
    -ms-z-index: 5 !important;
    -ms-margin-left: 65px !important;
    -ms-text-decoration: underline !importan;
    /*********************/
    -o-width: 19px !important;
    -o-height: 26% !important;
    -o-display: flex !important;
    -o-justify-content: center !important;
    -o-align-items: center !important;
    -o-text-align: center !important -o-color: #fff !important;
    -o-top: 35% !important;
    -o-position: absolute !important;
    -o-z-index: 5 !important;
    -o-margin-left: 65px !important;
    -o-text-decoration: underline !importan;

    -o-
}

#nos {
    margin-left: 15px !important;
}

/***#navbarTogglerDemo03 {
    margin-left: 350px !important;
}
/*********************************/
.card-text {
    font-size: 19px !important;
    font-family: 'klav';
    font-weight: bold;
    text-align: justify !important;
}

.card-deck {
    font-family: 'klav';
    font-weight: bold;
}

/*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
}

.spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
}

.spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

/*******************diagonal div************************/
/*******/


/*******************Nuestras marcas************************/
.jumbotron {
    background: #3a3a3a;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #00237f, #00237f);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #00237f, #0872b5);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    font-family: 'klav';
    color: white;
}

.marcas h1 {
    font-family: 'klav';
    text-align: center;
}

.marcas .le {
    font-family: 'klav';
    text-align: center;
    font-size: 28px;
}

.customer-logos {

    /*background-image: url(../images/metal.jpg);
    background-color: white !important;*/
     background: white !important;
   
    }

/********************card ********************/
.card-deck {
    font-family: 'klav';
}

.numeros li {
    list-style: none !important;

    font-family: 'klav' !important;
    text-align: justify !important;

}

/*---------------------------------------
     FOOTER              
  -----------------------------------------*/

footer {
    width: 100% !important;
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #00237f, #0872b5);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #00237f, #0872b5);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    position: relative;
    padding-top: 80px;
    padding-bottom: 60px;
}

footer h2 {
    color: #ffffff;
}

footer a {
    color: #9c9c9c;
}

footer a:hover {
    color: #9c9c9c;
}

.footer-link {
    margin: 0;
    padding: 0;
}

.footer-link li {
    display: block;
    list-style: none;
    margin: 5px 10px 5px 0;

}

footer p,
footer span,
.footer-link li a {
    color: #d9d9d9;

}

.copyright-text p,
.footer-bottom .phone-contact p {
    font-size: 14px;
}

.footer-info p {
    margin-right: 4em;

}



.footer-bottom .phone-contact,
.footer-bottom .social-icon {
    display: inline-block;
    vertical-align: top;
}

.footer-bottom .phone-contact {
    margin-right: 40px;
}

.footer-bottom .phone-contact span {
    font-weight: 500;
    display: inline-block;
    margin-left: 10px;
}




/********************************************datos***************************************************************/
.datos {
    width: 100%;
}

.datos h2 {
    font-family: Klav;
    text-align: center;
    padding: 20px;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;

}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    font-family: Klav;
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/*********************************/




/**********************************************footer************************************************/
.col_white_amrc {
    text-align: center;
    font-family: 'klav';
    color: #ffff;
}



footer {
    width: 100%;
    background-color: #ffff;
    min-height: 250px;
    padding: 10px 0px 25px 0px;
    font-family: 'Klav';
    font-size: 18px;

}

.pt2 {
    padding-top: 38px;
    margin-bottom: 29px;

}

/**********datos de informacion de footer**********/
footer p {
    text-align: justify !important;
    font-size: 20px !important;
    color: #fff;
    padding-bottom: 0px;
    margin-bottom: 8px;
    font-family: 'Klav';
    font-size: 19px;
}

.mb10 {

    margin: 20px !important;
    padding: 1.2px !important;
    padding-bottom: 15px;
    font-family: 'klav';
    text-align: justify !important;
    width: 100% !important;
    letter-spacing: normal !important;
}

.mb10 img {
    position: absolute !important;
    margin: 0 -38px 35px !important;

}

.col-sm-4 {
    width: 340px !important;
    padding: 0px 20px 2px !important;
}

/*******************************/
.mb101 {


    margin: 6px 22.5% 1px !important;
    padding: 0px 1% 5px !important;
    padding-bottom: 15px;
    font-family: 'klav';
    text-align: justify !important;
    width: 90% !important;
    letter-spacing: normal !important;

    display: inline-block;

    text-align: center;

    background: none;
    color: #ececec;

    -webkit-transform: scale(0.9);
    /* Browser Variations: */

    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;

    font-size: 19px !important;




}

.mb101 img {
    position: absolute !important;
    margin: 0 -40px 35px !important;

}

.mb101:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}


/********************************************/
.footer_ul_amrc {
    text-align: center;

    width: 100%;
    margin: 10px;
    list-style-type: none;
    font-size: 19px;
    padding: 0px 0px 15px 0px;
    font-family: 'Klav';

}

.footer_ul_amrc ul {

    color: white;
    font-family: 'Klav';

}

.footer_ul_amrc li {
    width: 100%;
    color: white;
    font-family: 'Klav';
    padding: 2px !important;

}

.footer_ul_amrc a {
    color: white;
    font-family: 'Klav';


}

.footer_ul_amrc li {
    padding: 0px 0px 10px 0px;
}

.footer_ul_amrc .fab {
    z-index: 1000000;

}

.footer_ul_amrc li a:hover {
    color: #fff;
    text-decoration: none;
    font-family: 'Klav';
    font-size: 19px;
}

.fleft {
    float: left;
}

.padding-right {
    padding-right: 10px;
}

.footer_ul2_amrc {
    font-family: 'klav';
    font-size: 19px;
    margin: 0px;
    list-style-type: none;
    margin-top: 30px;


}

.bottom_border {
    border-bottom: 1px solid #ffff;
    padding-bottom: 30px;

}


.foote_bottom_ul_amrc {
    list-style-type: none;
    padding: 0px;
    display: table;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}

.foote_bottom_ul_amrc li {
    display: inline;
}

.foote_bottom_ul_amrc li a {
    color: #fff;
    margin: 0 7px;
}


/********************************************redes*******************************

.social_footer_ul {
    display: table;
    margin: 15px auto 0 auto;
    list-style-type: none;
}

.social_footer_ul .fb:hover {
    -webkit-transform: scale(0.9);
    transform: scale(1.1);
}

.social_footer_ul .tw:hover {
    -webkit-transform: scale(0.9);
    transform: scale(1.1);
}

.social_footer_ul li {
    padding-left: 20px;
    padding-top: 10px;
    float: left;
}

.social_footer_ul li .fb {
    color: #00237f;
    border: 1px solid #3a3a3a;
    padding: 8px;
    border-radius: 50%;
}

.social_footer_ul li i {
    width: 20px;
    height: 20px;
    text-align: center;
}

.text-center {
    margin-top: 10px;
    font-family: 'klav';
    font-size: 19px;
}


/***********************************header redes*******************/
.redes {
    margin: 0px 50px;
    font-size: 1.8em;
}

/*
ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}*/

ul.social-network li {
    display: inline;
    margin: 0 5px;
    border-radius: 50%;
}


/************** social icons header ************************/
.social-network a.icoFacebook {
    background-color: #3B5998;

}

.social-network a.icoTwitter {
    background-color: #33ccff;

}


.social-network a.icoFacebook:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.social-network a.icoTwitter:hover {
    background-color: #33ccff;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);

}

.social-network a.icoFacebook:hover,
.social-network .icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/**************instagram***********************/

.social-network a.icoinstagram:hover,
.social-network .icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


.social-network a.icoinstagram:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.social-network a.icoinstagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);

}

/**************instagram***********************/
/*************whatsapp***********************/

.social-network a.icowhatsapp:hover,
.social-network .icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


.social-network a.icowhatsapp:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.social-network a.icowhatsapp {
    color: #fff;
    background:
        linear-gradient(#25d366, #25d366)10px 50%/2px 2px no-repeat,
        radial-gradient(#25d366 99%, transparent 0);
}

/**************fin whatsapp***********************/


a.socialIcon:hover,
.socialHoverClass {
    color: #44BCDD;
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 50px;
    height: 50px;
    font-size: 20px;
}

.social-circle li i {
    margin: 0;
    line-height: 50px;
    text-align: center;
}



.social-circle i {
    color: #fff;

}


/************Banner para todos************/

/*****************************/
.row .d-block,
h3 {
    text-align: center;
    padding: 15px;
}

.row .d-block {
    background: none !important;
    padding: 15px;
}

.col-lg-4 .img-fluid {
    background: none !important;
    padding: 15px;
}

/*****************************/

/*****************************/
.row .d-block,
h3 {
    text-align: center;
    padding: 15px;
}

.row .d-block {
    background: none !important;
    padding: 15px;
}

.col-lg-4 .img-fluid {

    background: none !important;
    padding: 15px;
}

/*****************footer icos anterior**************



    .social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: *
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }

/*
    Multicoloured Hover Variations
*
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
    
/********************************************/


html,
body {
    margin: 0;
    padding: 0;
}

.mejs-container {
    margin: 0 auto;
}

/* Reset CSS */
.mejs-inner,
.mejs-inner div,
.mejs-inner a,
.mejs-inner span,
.mejs-inner button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

/* Video Container / General Styles */
.mejs-container {
    position: relative;
    background: #000000;
}

.mejs-inner {
    position: relative;
    width: inherit;
    height: inherit;
}

.me-plugin {
    position: absolute;
}

.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video,
.mejs-embed,
.mejs-embed body,
.mejs-mediaelement {
    width: 100%;
    height: 100%;
}

.mejs-embed,
.mejs-embed body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.mejs-container-fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 1000;
}

.mejs-poster img {
    display: block;
}

.mejs-background,
.mejs-mediaelement,
.mejs-poster,
.mejs-overlay {
    position: absolute;
    top: 0;
    left: 0;
}

.mejs-overlay-play {
    cursor: pointer;
}

.mejs-inner .mejs-overlay-button {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    background: url(../img/play.png) no-repeat;
}

/* Controls Container */
.mejs-container .mejs-controls {
    position: absolute;
    width: 100%;
    height: 34px;
    left: 0;
    bottom: 0;
    background: rgb(0, 0, 0);
    /* IE8- */
    background: rgba(0, 0, 0, .7);
}

/* Controls Buttons */
.mejs-controls .mejs-button button {
    display: block;
    cursor: pointer;
    width: 16px;
    height: 16px;
    background: transparent url(../img/controls.png);
}

/* Play & Pause Button */
.mejs-controls div.mejs-playpause-button {
    position: absolute;
    top: 12px;
    left: 15px;
}

.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
    width: 12px;
    height: 12px;
    background-position: 0 0;
}

.mejs-controls .mejs-pause button {
    background-position: 0 -12px;
}

/* Mute & Unmute */
.mejs-controls div.mejs-volume-button {
    position: absolute;
    top: 12px;
    left: 45px;
}

.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
    width: 14px;
    height: 12px;
    background-position: -12px 0;
}

.mejs-controls .mejs-unmute button {
    background-position: -12px -12px;
}

/* Full-Screen Button */
.mejs-controls div.mejs-fullscreen-button {
    position: absolute;
    top: 7px;
    right: 7px;
}

.mejs-controls .mejs-fullscreen-button button,
.mejs-controls .mejs-unfullscreen button {
    width: 27px;
    height: 22px;
    background-position: -26px 0;
}

.mejs-controls .mejs-unfullscreen button {
    background-position: -26px -22px;
}

/* Volume Slider */
.mejs-controls div.mejs-horizontal-volume-slider {
    position: absolute;
    cursor: pointer;
    top: 15px;
    left: 65px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    width: 60px;
    /*background: #d6d6d6;*/
    background: white;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    position: absolute;
    width: 0;
    top: 0;
    left: 0;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    height: 4px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Progress Bar */
.mejs-controls div.mejs-time-rail {
    position: absolute;
    width: 100%;
    left: 0;
    top: -10px;
}

.mejs-controls .mejs-time-rail span {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 100%;
    height: 10px;
    top: 0;
    left: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
    background: rgb(152, 152, 152);
    /* IE8- */
    background: rgba(152, 152, 152, .5);
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: rgb(0, 0, 0);
    /* IE8- */
    background: rgba(0, 0, 0, .3);
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    width: 0;
}

/* Progress Bar Handle */
.mejs-controls .mejs-time-rail .mejs-time-handle {
    position: absolute;
    cursor: pointer;
    width: 16px;
    height: 18px;
    top: -3px;
    background: url(../img/handle.png);
}

/* Progress Bar Time Tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {
    position: absolute;
    display: none;
    width: 33px;
    height: 23px;
    top: -26px;
    margin-left: -17px;
    background: url(../img/tooltip.png);
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
    position: absolute;
    display: block;
    left: 0;
    top: 4px;

    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #666666;
    text-align: center;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
    display: none;
}

/* Green Gradient (for progress and volume bar) */
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    background: #82d344;
    background: -webkit-linear-gradient(top, #82d344 0%, #51af34 100%);
    background: -moz-linear-gradient(top, #82d344 0%, #51af34 100%);
    background: -o-linear-gradient(top, #82d344 0%, #51af34 100%);
    background: -ms-linear-gradient(top, #82d344 0%, #51af34 100%);
    background: linear-gradient(top, #82d344 0%, #51af34 100%);
}

/*****************************/

/*
 *  STYLE 2
 *

#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #D62929;
}
.force-overflow
{
	min-height: 450px;
}

/***********************PARALLAX***************************

.paral {
min-height: 600px;
background-attachment: fixed;
background-size: cover;
background-position: 50% 50%;
}

/* Paragrapgh for Parallax Section *
.paral p {
font-size: 24px;
color:#f5f5f5;
text-align: center;
line-height: 60px;
}

/* Heading for Parallax Section *
.paral h1 {
color: rgba(255, 255, 255, 0.8);
font-size: 60px;
text-align: center;
padding-top: 60px;
line-height: 100px;
}

/* Image for Parallax Section *
.paralsec {
background-image: url("../images/covid/fb-post-bioseguridad-1.png");
background-repeat: no-repeat;
  background-size: cover;

 
 
}

.paralsec1 {
background-image: url("../images/covid/fb-post-bioseguridad-1.png");
    background-repeat: no-repeat;
  background-size: cover;
    }

.paralsec2 {
background-image: url("https://cdn.wallpapersafari.com/36/99/K4g6I9.jpg");
}

/* Add more images for more sections */

/* Remove Bottom Margin from Jumbotron *
.jumbotron{margin-bottom: 0;}

/***************************************/

/*****************scrollbar**************************/
body::-webkit-scrollbar {
    width: 10px;
    /*=> ancho del scroll*/
    background-color: #cecece;
    /*=> Color del fondo principal */
}

body::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.3);
    /*=> color de fondo del trayecto del scroll */
    -webkit-box-shadow: inset 0 0px 10px rgba(0, 0, 0, 0.38);
    /*=> sombra */
}

body::-webkit-scrollbar-thumb {
    background-color: #ababab;
    /*=> color del indicador del scroll */
    border-radius: 10px;
    /*=> bordes redondeados */
    -webkit-box-shadow: inset 0 2px 15px rgb(255, 255, 255);
    /*=> sombra */
}
/*******************video header*********/



/*body > video {

   position:relative;
  top:5%;
    min-width:40%;
    min-width:40%;
  min-height:50%;
    width:40%;
  height:50%;
    padding-top: 1.7%;
    margin-left: 30% !important;
}

	*/	
.bodyvideo
{
    
  height: 100%;
            background-image:  url('../images/slide/1.png'), url('#');
			/*background-repeat:   repeat, no-repeat;
			/*background-size:    auto, cover;*/
			/*background-position:   center center, top left;*/
			/*font-family: sans-serif;*/
			color: #051a00;
    z-index: 200;
}

.bodyvideo > video {
   position:relative;
  top:5%;
    min-width:40%;
    min-width:40%;
  min-height:50%;
    width:40%;
  height:50%;
    padding-top: 1.9%;
    margin-left: 11% !important;
    
  -webkit-transform:translateX(40%) translateY(50%);transform:translateX(45%) translateY(2%);
    z-index: 5;
}

/*************mail***************/
from
{
    width: 700px;
    margin: auto;
    background: none;
    
}
input[type="text"]
{
    margin: 5px;
    padding: 7px !important;
    width: 600px !important;
    margin-bottom: 2px !importan;
}
input[type="file"]
{
     margin-bottom: 1px;
    margin-top: 5px;
}
textarea
{
    margin: -5px !important;
    padding: 7px !important;
    width: 640px !important;
    min-width: 640px !important;
    max-width: 640px !important;
    max-height: 200px !important;
    min-height: 100px !important;
}
button[type="submit"]
{
    margin-bottom: 15px;
    margin-top: 5px;
}